[package]
name = "JestReact"
version = { workspace = true }
authors = { workspace = true }
publish = true
content_root = "src"
files = ["*", "!**/__tests__/**"]

[dependencies]
LuauPolyfill = { workspace = true }
JestGlobals ={ workspace = true }
Shared = { path = "../shared" }
